archivers/gtar - The NetBSD Packages Collection

The "meta-package" for the GNU tape archiver (tar)

GNU tar, is a full-featured tar command that can access remote
and local magnetic tapes, tar files (ustar, POSIX, and V7), and
even compressed or gzipped versions of these.

This package provides easy installation of both the actual GNU
tape archiver and its associated info documentation.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

archivers/gtar-base archivers/gtar-info

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfgtar-1.34.tgz
NetBSD 8.0earmv7hfgtar-1.34.tgz
NetBSD 8.0earmv7hfgtar-1.34.tgz
NetBSD 8.0i386gtar-1.34.tgz
NetBSD 8.0i386gtar-1.34.tgz
NetBSD 8.0powerpcgtar-1.34.tgz
NetBSD 8.0powerpcgtar-1.34.tgz
NetBSD 8.0powerpcgtar-1.34.tgz
NetBSD 8.0powerpcgtar-1.34.tgz
NetBSD 8.0x86_64gtar-1.34.tgz
NetBSD 8.0x86_64gtar-1.34.tgz
NetBSD 9.0aarch64gtar-1.34.tgz
NetBSD 9.0aarch64gtar-1.34.tgz
NetBSD 9.0aarch64gtar-1.34.tgz
NetBSD 9.0alphagtar-1.34.tgz
NetBSD 9.0alphagtar-1.34.tgz
NetBSD 9.0alphagtar-1.34.tgz
NetBSD 9.0earmv6hfgtar-1.34.tgz
NetBSD 9.0earmv6hfgtar-1.34.tgz
NetBSD 9.0earmv6hfgtar-1.34.tgz
NetBSD 9.0earmv7hfgtar-1.34.tgz
NetBSD 9.0earmv7hfgtar-1.34.tgz
NetBSD 9.0earmv7hfgtar-1.34.tgz
NetBSD 9.0earmv7hfgtar-1.34.tgz
NetBSD 9.0i386gtar-1.34.tgz
NetBSD 9.0i386gtar-1.34.tgz
NetBSD 9.0i386gtar-1.34.tgz
NetBSD 9.0mips64ebgtar-1.34.tgz
NetBSD 9.0mips64ebgtar-1.32nb1.tgz
NetBSD 9.0mips64ebgtar-1.32nb1.tgz
NetBSD 9.0mips64ebgtar-1.34.tgz
NetBSD 9.0powerpcgtar-1.34.tgz
NetBSD 9.0powerpcgtar-1.34.tgz
NetBSD 9.0powerpcgtar-1.34.tgz
NetBSD 9.0powerpcgtar-1.34.tgz
NetBSD 9.0sparc64gtar-1.34.tgz
NetBSD 9.0sparc64gtar-1.34.tgz
NetBSD 9.0sparc64gtar-1.34.tgz
NetBSD 9.0sparcgtar-1.34.tgz
NetBSD 9.0sparcgtar-1.32nb1.tgz
NetBSD 9.0sparcgtar-1.34.tgz
NetBSD 9.0sparcgtar-1.34.tgz
NetBSD 9.0vaxgtar-1.34.tgz
NetBSD 9.0vaxgtar-1.32nb1.tgz
NetBSD 9.0x86_64gtar-1.34.tgz
NetBSD 9.0x86_64gtar-1.34.tgz
NetBSD 9.0x86_64gtar-1.34.tgz
NetBSD 9.0x86_64gtar-1.34.tgz
NetBSD 9.0x86_64gtar-1.34.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.